.u-section-1 .u-sheet-1 {
  min-height: 2144px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 600px 0 0;
}

.u-section-1 .u-image-1 {
  width: 254px;
  height: 441px;
  margin: -1px 173px 0 auto;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -420px 600px 0 0;
}

.u-section-1 .u-text-6 {
  margin: 20px 28px 0 572px;
}

.u-section-1 .u-text-7 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 21px 0 0 580px;
}

.u-section-1 .u-image-2 {
  width: 251px;
  height: 441px;
  margin: -505px auto 0 165px;
}

.u-section-1 .u-text-8 {
  margin: 85px 538px 0 0;
}

.u-section-1 .u-image-3 {
  width: 251px;
  height: 399px;
  margin: -23px 97px 0 auto;
}

.u-section-1 .u-text-9 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -355px 538px 0 0;
}

.u-section-1 .u-text-10 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 446px 0 0;
}

.u-section-1 .u-text-11 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 19px 773px 0 331px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-12 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -38px 1030px 0 50px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-13 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -38px 492px 0 588px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 48px auto 50px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2337px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 340px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 20px;
    margin-right: 340px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 0;
    margin-right: 0;
    margin-left: 340px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 20px;
    margin-left: 320px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 213px;
    margin-right: 278px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -969px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 548px;
    margin-right: 278px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 186px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 165px;
    margin-right: 643px;
    margin-left: 201px;
  }

  .u-section-1 .u-text-12 {
    margin-top: -174px;
    margin-right: 820px;
    margin-left: 0;
  }

  .u-section-1 .u-text-13 {
    margin-top: -39px;
    margin-right: 362px;
    margin-left: 458px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 187px;
    margin-bottom: -30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2583px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 60px;
    margin-right: 60px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 69px;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -489px;
    margin-right: 265px;
    margin-left: -11px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 21px;
    margin-left: 60px;
    margin-right: 60px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-right: 265px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: -528px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 107px;
    margin-right: 58px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: -399px;
    margin-right: 251px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 126px;
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: 34px;
    margin-right: 0;
    margin-left: 624px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: -39px;
    margin-right: 600px;
  }

  .u-section-1 .u-text-13 {
    width: 120px;
    margin-top: -33px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 30px;
    margin-bottom: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.3333333333333333rem;
    margin-right: 85px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.3333333333333333rem;
    margin-right: 85px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 187px;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    margin-top: -859px;
  }

  .u-section-1 .u-text-9 {
    font-size: 1.3333333333333333rem;
    margin-top: 438px;
    margin-right: 71px;
  }

  .u-section-1 .u-text-10 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-11 {
    font-size: 1.3333333333333333rem;
    margin-top: 512px;
    margin-left: 444px;
  }

  .u-section-1 .u-text-12 {
    font-size: 1.3333333333333333rem;
    margin-top: -162px;
    margin-right: 420px;
  }

  .u-section-1 .u-text-13 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-btn-4 {
    margin-bottom: -34px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3278px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    width: 130px;
    height: 170px;
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 211px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 130px;
    height: 170px;
    margin-top: -873px;
    margin-right: auto;
  }

  .u-section-1 .u-text-8 {
    margin-top: 723px;
  }

  .u-section-1 .u-image-3 {
    width: 130px;
    height: 170px;
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-1 .u-text-9 {
    margin-top: 21px;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-top: 21px;
  }

  .u-section-1 .u-text-11 {
    width: 96px;
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-12 {
    margin-top: -34px;
    margin-right: 220px;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-top: -34px;
    margin-right: 0;
    margin-left: 220px;
  }

  .u-section-1 .u-btn-4 {
    margin-bottom: 50px;
  }
}